@import url(https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap);
:root{--theme-primary:#235297;--theme-primary-light:rgba(35, 82, 151, 0.07);--theme-primary-dark:#112541;--theme-warning:#fddd17;--theme-danger:#eb1d27;--theme-green:#9FCD4E;--font-roboto:"Roboto",sans-serif;--font-inter:"Inter",sans-serif;--theme-gray:rgb(248, 248, 248);--theme-primary-accent:#f1f3f2;--theme-dark:#0a0a0a;--step--2:clamp(0.6076rem, 0.5964rem + 0.0563vw, 0.64rem);--step--1:clamp(0.7292rem, 0.7045rem + 0.1232vw, 0.8rem);--step-0:clamp(0.875rem, 0.8315rem + 0.2174vw, 1rem);--step-1:clamp(1.05rem, 0.9804rem + 0.3478vw, 1.25rem);--step-2:clamp(1.26rem, 1.1548rem + 0.5261vw, 1.5625rem);--step-3:clamp(1.512rem, 1.3586rem + 0.7672vw, 1.9531rem);--step-4:clamp(1.8144rem, 1.5963rem + 1.0904vw, 2.4414rem);--step-5:clamp(2.1773rem, 1.8731rem + 1.5208vw, 3.0518rem)}
body,html{font-size:var(--step-0);color:var(--theme-dark);line-height:1.6em;font-weight:400;-webkit-font-smoothing:antialiased;background:#fff;font-family:var(--font-roboto);scroll-behavior:smooth}
ul li{list-style-type:none}
.fs-14{font-size:.8rem}
.border-white-50{border-color:rgba(255,255,255,.5)!important}
.border-theme-primary{border-color:var(--theme-primary)!important}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-weight:700!important}
.h1,h1{font-size:var(--step-5)}
.h2,h2{font-size:var(--step-4)}
.h3,h3{font-size:var(--step-3)}
.h4,h4{font-size:var(--step-2)}
.h5,h5{font-size:var(--step-1)}
.h6,h6{font-size:var(--step-0)}
.small,small{font-size:var(--step--1)}
.smallest{font-size:var(--step--2)}
.bg-theme-primary{background-color:var(--theme-primary)!important}
.bg-theme-primary-accent{background-color:var(--theme-primary-accent)!important}
.bg-theme-primary-light{background-color:var(--theme-primary-light)!important}
.bg-theme-primary{background-color:var(--theme-primary)}
.bg-theme-primary-dark{background-color:var(--theme-primary-dark)}
.bg-theme-warning{background-color:var(--theme-warning)!important}
.text-theme-primary{color:var(--theme-primary)!important}
.border-4{border:4px solid}
.border-theme-warning{border-color:var(--theme-warning)!important}
.text-theme-primary-dark{color:var(--theme-primary-dark)!important}
.text-theme-warning{color:var(--theme-warning)!important}
.ls-1{letter-spacing:1px}
.ls-2{letter-spacing:2px}
.lh-13{line-height:1.3}
.lh-1{line-height:1}
.page-wrapper{position:relative;width:100%;min-width:300px;z-index:9;margin:0 auto}
.header-left{padding-left:150px}
.header-left ul li a{font-size:14px;font-weight:500;color:#fff;font-family:var(--font-roboto)}
.header-right a.btn-header{font-family:var(--font-roboto);font-size:14px;font-weight:500;color:#fff}
.header-left ul li a:hover{color:var(--theme-green)}
.header-right .btn-header:hover{color:var(--theme-green)}
.header-right a{position:relative}
.header-right .btn-header::after{content:'';position:absolute;top:50%;background:url(https://resources.edunexttechnologies.com/web-data/opjms/images/line-icon.png) no-repeat center;transform:translateY(-50%);width:5px;height:16px;right:-27px;opacity: .5;}
.scroll-explore a .f-heading{font-family:var(--font-roboto);font-weight:400!important;line-height:22px;font-size:14px!important;color:#fff;text-shadow:0 1px 2px #00000052}
.enquiry-btn {
    position: fixed;
    right: -60px;
    top: 30%;
    transform: translateY(-50%);
    z-index: 999;
    rotate: 90deg;
    box-shadow: 0 3px 6px #140C3C33;
}
.enquiry-btn a {font-family: var(--font-roboto);font-size: 14px;line-height: 24px;font-weight: 600;background: var(--theme-green);border-radius:0px 0px 10px 10px;text-align: center;color: #140c3c;text-transform: uppercase;padding: 10px 20px;transition: all .3s;}
.enquiry-btn a:hover{background:#235297;color:#fff}
.school-logo .logo{margin-top:-35px}
.text-black{color:#000!important}
.box-shadow{box-shadow:0 3px 6px #00000029}
.social-link ul li a{background:rgba(255,255,255,.1);padding:5px;display:flex;align-items:center}
.social-link ul li a:hover{background:rgba(255,255,255,1)}
.social-link ul li a:hover img{filter:none}
.social-link ul li a img{filter:brightness(0) invert(1)}
a{text-decoration:none}
body.mobile-menu-visible .page-wrapper{z-index:999999}
.auto-container{position:static;max-width:1170px;padding:0 15px;margin:0 auto}
.main-header li,.main-header ul{list-style:none;padding:0;margin:0}
img{display:inline-block;max-width:100%;height:auto}
.scroll-to-top{position:fixed;right:10px;bottom:90px;width:40px;height:40px;font-size:14px;line-height:38px;text-align:center;z-index:100;cursor:pointer;border-radius:50%;display:none;transition:.3s}
.scroll-to-top:hover{color:#fff;background:var(--theme-primary-dark)}
.gal-card{position:relative;box-shadow:0 3px 6px #0000000f;border:1px solid #70707040}
.gal-card:hover .gal-content{bottom:100%;transform:translateY(100%)}
.gal-content{background:#0b7c2d;padding:10px;position:absolute;width:100%;bottom:0;transition:1s}
.gal-content .act-name{font-size:16px;font-weight:500;color:#fff}
.gal-img{height:250px;width:100%}
.gal-img img{width:100%;height:100%;object-fit:cover}
@keyframes scrollDown{
0%{transform:translate3d(0,-70px,0)}
50%{animation-timing-function:ease-in-out;transform:translate3d(0,0,0)}
100%{animation-timing-function:ease-in-out;transform:translate3d(0,65px,0)}
}
.mobile-menu,.sticky-header{position:fixed;visibility:hidden;top:0}
.sticky-header{opacity:0;left:0;width:100%;padding:0;z-index:-1;background:#fff;-webkit-box-shadow:0 0 15px rgba(0,0,0,.1);-ms-box-shadow:0 0 15px rgba(0,0,0,.1);-o-box-shadow:0 0 15px rgba(0,0,0,.1);box-shadow:0 0 15px rgba(0,0,0,.1);-webkit-transition:top .3s;-o-transition:top .3s;transition:top .3s}
.fixed-header .sticky-header{opacity:1;z-index:99901;visibility:visible}
.mobile-menu{right:0;width:300px;padding-right:30px;max-width:100%;height:100%;opacity:0;z-index:999999}
.mobile-menu .mCSB_scrollTools{right:-6px}
.mobile-menu .mCSB_inside>.mCSB_container{margin-right:5px}
.mobile-menu .navbar-collapse{display:block!important}
.mobile-menu .nav-logo{position:relative;padding:20px 25px;text-align:left;margin:0;background:#fff}
.mobile-menu-visible .mobile-menu{opacity:1;visibility:visible}
.mobile-menu .menu-backdrop{position:fixed;right:0;top:0;width:100%;height:100%;z-index:1;-webkit-transform:translateX(101%);-ms-transform:translateX(101%);transform:translateX(101%);transition:.9s;-moz-transition:.9s;-webkit-transition:.9s;-ms-transition:.9s;-o-transition:.9s;background-color:#000}
.mobile-menu-visible .mobile-menu .menu-backdrop{opacity:.3;visibility:visible;-webkit-transition:.7s;-o-transition:.7s;transition:.7s;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
.mobile-menu .menu-box{position:absolute;left:0;top:0;width:100%;height:100%;max-height:100%;overflow-y:auto;background:var(--theme-primary);padding:0;z-index:5;opacity:0;visibility:hidden;border-radius:0;-webkit-transform:translateX(101%);-ms-transform:translateX(101%);transform:translateX(101%)}
.mobile-menu-visible .mobile-menu .menu-box{opacity:1;visibility:visible;-webkit-transition:.7s;-o-transition:.7s;transition:.7s;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
.mobile-menu .close-btn{position:absolute;right:5px;top:10px;line-height:10px;width:24px;text-align:center;font-size:20px;color:var(--theme-primary-dark);cursor:pointer;z-index:10;font-weight:400;-webkit-transition:.9s;-o-transition:.9s;transition:.9s}
.mobile-menu .navigation{position:relative;display:block;width:100%;float:none}
.mobile-menu .navigation li{position:relative;display:block}
.mobile-menu .navigation:last-child{border-bottom:1px solid rgba(255,255,255,.1)}
.mobile-menu .navigation li>a{position:relative;display:block;line-height:24px;padding:7px 25px;font-size:14px;color:#fff;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.mobile-menu .navigation li a img{filter:invert(1) brightness(100);max-width:18px}
.mobile-menu .navigation li ul li>a{font-size:13px;margin-left:30px;text-transform:capitalize}
.mobile-menu .navigation li ul li:before{position:absolute;left:35px;font-family:FontAwesome;font-weight:800;content:"\f178";top:11px;line-height:15px;color:#fff}
.mobile-menu .navigation li>a:before{content:"";position:absolute;left:0;top:0;height:0;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.mobile-menu .navigation li.current>a:before{height:100%}
.mobile-menu .navigation li.dropdown .dropdown-btn{position:absolute;right:6px;top:.2em;width:32px;height:32px;text-align:center;transform:rotate(90deg);font-size:16px;line-height:32px;color:#fff;background:rgba(255,255,255,.1);cursor:pointer;border-radius:2px;-webkit-transition:.5s;-o-transition:.5s;transition:.5s;z-index:5}
.mobile-menu .navigation li.dropdown .dropdown-btn.open{-webkit-transform:rotate(-90deg);-ms-transform:rotate(-90deg);transform:rotate(-90deg)}
.mobile-menu .social-links{position:relative;text-align:center;padding:30px 25px}
.mobile-menu .social-links li{position:relative;display:inline-block;margin:0 10px 10px}
.mobile-menu .social-links li a{position:relative;line-height:32px;font-size:14px;color:#fff;-webkit-transition:.5s;-o-transition:.5s;transition:.5s;padding:5px 10px}
.scroll-to-top{box-shadow:0 4px 8px #0000001A;border:1px solid #235297;color:#050606;background:#fff}
.page-title{position:relative;padding:45px 0;background-size:cover!important;background-repeat:no-repeat;background-position:center!important;background:url(https://resources.edunexttechnologies.com/web-data/opjms/images/slider-01.jpg) no-repeat center top}
.inner-overlay{width:100%;height:50%;bottom:0;position:absolute;background:linear-gradient(180deg,rgba(255,255,255,0) 0,rgba(5,6,6,.45) 50%,rgba(5,6,6,.5) 100%)}
.page-title h1{font-family:var(--font-inter);font-size:var(--step-3);color:#fff;z-index:9;position:relative;line-height:42px;display:inline-block;margin-bottom:0;padding-bottom:5px}
.page-title h1::after{content:"";display:block;position:absolute;top:100%;left:0;width:100%;height:.2em;background:var(--theme-green);border-radius:5rem}
@media only screen and (min-width:992px){
#newmodal .modal-dialog{max-width:580px}
}
@media only screen and (max-width:991px){
.mobile-menu .navigation{max-height:70vh;overflow:auto}
}
#administrationModal,#newmodal{z-index:9999;background:rgb(0 0 0 / 74%)}
#administrationModal .modal-header{background:var(--blue-color);padding:.2rem 1rem;border-bottom:none}
#administrationModal .modal-content{border-radius:10px}
#administrationModal .close,.modal .close{position:absolute;font-size:18px;background:#343f64;opacity:1;color:#fff;text-shadow:none;display:inline-block;padding:0 4px 8px 8px;border-radius:0 0 0 42px;cursor:pointer;z-index:22}
#administrationModal h4{color:#fff;font-size:20px}
.modal .close{top:0;right:0}
#newmodal .modal-dialog .modal-dialog-centered{width:100%}
.whats-img{bottom:45px;right:10px;width:40px;position:fixed;z-index:22}
.owl-next,.owl-prev{position:absolute;top:50%;width:40px!important;height:30px!important}
.leadership-carousel .owl-nav .owl-next,.leadership-carousel .owl-nav .owl-prev{position:absolute;width:40px!important;height:30px!important;top: -40px;}
.leadership-carousel .owl-nav{position:absolute;right:51%;text-align:center!important}


.home-page-slider.owl-carousel .owl-nav button.owl-prev:hover,
.home-page-slider.owl-carousel .owl-nav button.owl-next:hover

{
    border: 1.5px solid #235297 !important;
}
.home-page-slider.owl-carousel .owl-nav button.owl-prev,
.home-page-slider.owl-carousel .owl-nav button.owl-next
{
color: #fff;
}
.home-page-slider.owl-carousel .owl-nav .owl-next,
.home-page-slider.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    width: 32px !important;
    height: 32px !important
}
 .home-page-slider.owl-carousel .owl-nav .owl-prev {
    left: 5% !important;
    border: 1.5px solid #9FCD4E !important;
    border-radius: 25px !important
}

 .home-page-slider.owl-carousel .owl-nav .owl-next {
    right: 5% !important;
    border: 1.5px solid #9FCD4E !important;
    border-radius: 25px !important
}

.owl-prev{left:5%!important;border:1px solid #235297!important;border-radius:16px!important}
.owl-next{right:5%!important;border:1px solid #235297!important;border-radius:16px!important}
section{overflow:hidden}
.navigation{display:none;font-weight:500}
@media screen and (min-width:768px){
.navigation{display:flex;gap:.4rem}
.page-title{padding:10rem 0 2.5rem}
.inner-box{float:right;text-align:center}
.home-page-slider .owl-carousel .item img{height:100vh}
.community-section .knowmore-btn{position:absolute;right:0;top:0;margin:0}
.section-header{display:flex;justify-content:space-between;align-items:center;margin-bottom:15px;padding-bottom:10px;border-bottom:1px solid rgba(20,12,60,.7)}
.aboutus-section::before{content:"";position:absolute;top:0;right:5%;width:25%;z-index:111;height:100%;background:#235297}
.aboutus-section::before{content:"";position:absolute;top:0;right:5%;width:25%;z-index:0;height:100%;background:#235297}
.aboutus-section::after{content:"";position:absolute;left:30%;top:50%;transform:translate(-50%,-50%);width:95%;height:63%;background:url(https://resources.edunexttechnologies.com/web-data/opjms/images/opjms-watermark-logo.png) no-repeat center;background-size:contain}
.ps-amenities-5{padding-left:50px}
}
.navigation ul li:not(:last-child){border-bottom:1px solid rgba(0,0,0,.1)}
.navigation .dropdown{position:relative;padding-right:10px}
.navbar .navigation ul a{padding:.4em 1em}
@keyframes slideUp{
from{transform:translateY(10px)}
to{transform:none}
}
.navbar .navigation .dropdown ul{position:absolute;font-size:.9rem;width:200px;left:-50px;background-color:#fff;border:1px solid var(--clr-border);border-radius:3px;box-shadow:0 2px 4px rgba(0,0,0,.1);display:none;z-index:999;transition:all .3s;animation:slideUp .6s ease alternate}
.navbar .navigation .dropdown:hover>ul{display:block}
.navigation .home-icon img{width:1.2em;filter: brightness(0) saturate(100%) invert(22%) sepia(74%) saturate(1055%) hue-rotate(182deg) brightness(90%) contrast(95%);}
.navbar .navigation .dropdown ul .dropdown ul{left:100%;margin:0;top:0}
.navbar .dropdown::after{content:"\f078";position:absolute;right:0;top:55%;translate:0 -50%;font-size:.7em;font-weight:700;font-family:FontAwesome}
.navbar .dropdown .dropdown::after{top:50%;font-family:FontAwesome;content:"\f054";right:5px}
.navbar .dropdown-btn{display:none}
.navigation li a{font-family:var(--font-roboto);letter-spacing:0;font-weight:500;font-size:14px;color:#140c3c;text-decoration:none;text-transform:uppercase;display:block;padding:.3em .5em;transition:all .3s}
.navigation li a:hover{color:var(--theme-primary)}
.mobile-menu-toggler{background-color:var(--bs-light);border:1px solid var(--bs-border-color)}
#leftSideMenu{list-style:none;padding:0 .5rem;margin:0;font-size:.875rem}
#leftSideMenu li{display:block;cursor:pointer;position:relative}
#leftSideMenu li::after {display: none;}
#leftSideMenu li.leftMenuBtn{padding-right:1rem}
#leftSideMenu li a{display:block}
#leftSideMenu li>a{padding:.25em .5em;border-radius:4px;transition:all .3s;font-family:var(--font-inter);font-size:1rem;font-weight:500;line-height:24px;color:#fff}
.leftMenu-Box{background:var(--theme-primary) url(https://resources.edunexttechnologies.com/web-data/opjms/images/opjms-watermark-logo.png) no-repeat center;background-size:60%;color:rgba(255,255,255,.76);font-weight:500;padding:1.5rem 1rem;margin-top:-6rem;box-shadow:0 0 16px #00000033;border:3px solid #fff}
.leftMenu-Box .section-title{font-size:24px;color:#fff;border-bottom:1px solid rgba(255,255,255,.4)}
#leftSideMenu{margin:0;padding:0}
#leftSideMenu li:hover>a{color:var(--theme-dark)}
#leftSideMenu>li.leftMenuBtn::after{content:"\f054";font-family:FontAwesome;font-size:.9em;font-weight:500;position:absolute;right:0;color:#fff;top:.4em;transition:all .3s}
#leftSideMenu>li.leftMenuBtnActive::after{transform:rotate(90deg)}
#leftSideMenu .leftMenu-drop{display:none;padding-left:1em;font-size:.9em}
#leftSideMenu .active-leftPage {border-left: 5px solid transparent;box-sizing: border-box;border-left-color: var(--theme-green);}
#leftSideMenu .sec-levelm.active-leftPage:after{content:"\f105";font-family:fontawesome;position:absolute;right:5%;top:50%;transform:translate(0,-50%)}
#leftSideMenu .active-leftPage{background-color:rgba(255,255,255,.1);color:var(--theme-green)!important;font-weight:500;position:relative;transition-duration:.3s;overflow-x:hidden}
.opj-footer{background:#fff;border-top:3px solid #0b3c91;font-size:13px;color:#333}
.footer-main{padding:30px 0}
.footer-school h5{margin:5px 0;font-size:15px;font-weight:500}
.footer-school .subtext{font-size:12px;color:#666}
.contact-info{margin:12px 0}
.contact-info ul li a{color:#050606;font-size:14px;font-weight:500;font-family:var(--font-roboto)}
.direction-btn{display:inline-block;padding:5px 10px;background:#fff;border:2px solid var(--theme-green);border-radius:20px;font-size:14px;color:#140c3c;font-weight:500;font-family:var(--font-roboto);text-decoration:none}
.footer-title{font-size:18px;font-weight:700;font-family:var(--font-inter);color:#050606;margin-bottom:12px}
.footer-links a{display:block;font-size:14px;color:#140c3c;font-weight:500;font-family:var(--font-roboto);text-decoration:none;margin-bottom:6px}
.footer-links a img{transition:all .3s}
.footer-links a:hover img{margin-left:3px}
.map-box{width:100%;border:2px solid var(--theme-green)}
.map-box iframe{width:100%;border:2px solid var(--theme-green)}
.footer-bottom{border-top:1px solid #ddd;padding:10px 0;text-align:center}
.footer-bottom p{margin:0;font-size:14px;font-weight:500;font-family:var(--font-roboto);color:#140c3c}
.aboutus-section{position:relative;background:#fff;overflow:hidden}
.section-title{font-size:2rem;line-height:40px;margin-bottom:15px;font-family:var(--font-inter);font-weight:700;letter-spacing:0;color:#050606}
.section-title span{color:#235297!important}
.aboutus-content{position:relative;z-index:999}
.aboutus-content p{font-size:16px;line-height:24px;font-family:var(--font-roboto);font-weight:400;letter-spacing:0;color:#050606}
.knowmore-btn{font-family:var(--font-roboto);font-size:15px;font-weight:500;line-height:24px;display:inline-block;margin-top:20px;padding:5px 15px;background:var(--theme-green);text-decoration:none;border-radius:25px;color:#140c3c;transition:all .3s}
.knowmore-btn:hover{background:#235297;color:#fff}
.readmore-btn{font-family:var(--font-roboto);font-size:15px;font-weight:500;line-height:24px;display:inline-block;padding:5px 15px;background:#fff;text-decoration:none;border:1px solid #9fcd4e;border-radius:25px;color:#140C3C!important;transition:all .3s}
.readmore-btn:hover{background:var(--theme-green)!important;color:#fff!important}
.aboutus-box{width:100%;height:100%;position:relative;z-index:999}
.aboutus-box video{width:100%;background:#fff;box-shadow:0 4px 8px #00000029;border:5px solid #fff}
.leadership-section{background:rgba(35,82,151,.07);position:relative}
.leadership-item {position: relative}
blockquote {margin-bottom: 10px;background: #fff;padding: 10px;width: 100%;position: relative}
.leadership-item blockquote::before {content: "";position: absolute;right: 0;top: -20px;width: 50px;z-index: 1;height: 35px;background: url(https://resources.edunexttechnologies.com/web-data/opjms/images/quote-icon.svg) no-repeat center;}
.leader-img{position:relative}
.leader-img img{width:100%;background:#fff;box-shadow:0 4px 8px #00000029;border:5px solid #fff}
.leader-tag{position:absolute;bottom:5px;left:5px;background:rgba(159,205,78,.9);padding:10px 25px;color:#fff}
.leader-tag h4{margin:0;font-size:20px!important;font-family:var(--font-inter);letter-spacing:0;line-height:1;color:#140c3c}
.leader-tag h3{margin:0;font-size:20px!important;font-family:var(--font-inter);letter-spacing:0;line-height:1;color:#140c3c}
.leader-tag span{font-family:var(--font-roboto);font-size:12px;font-weight:500;line-height:1;letter-spacing:0;color:#050606}
.leader-content{padding-left:15px}
.leader-content h4{font-size:20px;font-weight:700;font-family:var(--font-inter);margin-bottom:10px;color:#050606}
.leader-content p{font-size:16px;font-family:var(--font-roboto);font-weight:400;letter-spacing:0;color:#050606;position:relative;z-index:999}
.read-more{font-size:16px;font-weight:500;font-family:var(--font-roboto);color:#235297;text-decoration:none;transition:all .3s}
.read-more i{transition:all .3s}
.read-more:hover i{margin-left:3px}
.leadership-carousel .owl-nav button:hover{background:#235297!important;color:#fff!important}
.news-achievement-section{padding:35px 0;background:#fff}
.section-header .section-title{font-size:24px;font-weight:500;margin:0}
.view-all-btn{font-size:14px;font-family:var(--font-roboto);font-weight:500;padding:7px 12px;background:#9fcd4e;border-radius:20px;text-decoration:none;color:#140c3c;transition:all .3s}
.view-all-btn:hover{background:#235297;color:#fff}
.events-list .news-item {padding: 0px 0;border-bottom: 1px solid var(--theme-green)}
.news-item{padding:10px 0;border-bottom:1px solid #e5e5e5}
.news-list {max-height: 290px;overflow-y: auto;padding-right: 8px}
.news-list::-webkit-scrollbar{width:5px;background:#eff3f8;border-radius:5px}
.news-list::-webkit-scrollbar-thumb{background:var(--theme-primary);border-radius:10px}
.news-item:last-child{border-bottom:none}
.news-item h3{font-size:18px;font-weight:500;margin-bottom:5px;color:#050606}
.news-item p{font-family:var(--font-roboto);font-size:1rem;font-weight:400;color:#050606;margin:0}
.achi-img img{width:100%;box-shadow:0 4px 8px #00000029;background:#fff;padding:5px;height:100%;min-height:250px;object-fit:cover;object-position:center;aspect-ratio:9/9}
.achi-subtitle h4{font-size:14px;font-weight:500;font-family:var(--font-roboto);line-height:18px;color:#235297;margin-bottom:0}
.achievement-carousel.owl-carousel .owl-stage-outer{padding-left:5px}
.achievement-content{padding-top:10px}
.achievement-content h3{font-size:18px;font-weight:500}
.achievement-content p{font-family:var(--font-roboto);font-size:1rem;font-weight:400;color:#050606}
.achievement-content a{font-size:13px;color:#0b5ed7;text-decoration:none}
.achievement-carousel.owl-carousel .owl-dots{width:100%;padding:0 100px}
.achievement-carousel.owl-carousel button.owl-dot{width:8px;height:8px;border-radius:25px;background:rgba(35,82,151,.24)!important;border:none!important;margin:2px}
.achievement-carousel.owl-carousel button.owl-dot.active{width:16px;height:8px;border-radius:4px;background:rgba(159,205,78,1)!important}
.amenities-section{background:#1f56a6;padding:40px 0}
.affiliation-section .section-title,.amenities-section .section-title{color:var(--theme-primary-accent)!important}
.affiliation-section .section-title span,.amenities-section .section-title span{color:var(--theme-green)!important}
.amenity-card{position:relative;overflow:hidden}
.amenity-card .card-img img{width:100%;box-shadow:0 4px 8px #00000029;background:#fff;padding:5px;height:100%;min-height:250px;object-fit:cover;object-position:center;aspect-ratio:7/3}
.hover-logo{display:none}
.hover-logo{width:65px!important;height:65px!important;margin-bottom:65px;margin-right:20px}
.amenity-title{position:absolute;bottom:0;left:0;width:100%;background:#fff;padding:8px 10px}
.amenity-title h3{font-size:1rem;font-family:var(--font-inter);margin:0}
.amenity-title a{position:relative;display:flex;align-items:center;justify-content:space-between;gap:10px;font-size:12px}
.amenities-carousel .owl-nav button{background:#7bc043!important;color:#fff!important;border-radius:50%;width:32px;height:32px}
.amenity-card::after{content:'';width:125px;height:125px;border-radius:50%;position:absolute;right:-62px;background:var(--theme-green);bottom:-62px;transition:.5s ease-in-out;-webkit-transition:.5s ease-in-out}
.amenity-card:hover::after{position:absolute;background:var(--theme-green);transition:.5s ease-in-out;-webkit-transition:.5s ease-in-out;width:400px;height:400px;right:-225px;bottom:-225px}
.amenity-hover{position:absolute;inset:0;display:flex;align-items:end;justify-content:end;z-index:1;color:#fff;width:100%;flex-direction:column;opacity:0;visibility:hidden;transition:all .4s ease;height:100%}
.amenity-card:hover .amenity-hover,.amenity-card:hover .hover-text{opacity:1;visibility:visible}
.hover-text{font-size:1rem;font-weight:500;position:relative;color:#235297;z-index:2;opacity:0;margin-right:7px;visibility:hidden;transition:transform .3s ease}
.hover-arrow{font-size:1rem;color:var(--theme-primary);position:relative;z-index:2;left:-10px;transition:transform .3s ease}
.insights-section{padding:40px 0;background:#fff}
.section-title.dark{color:#000}
.insight, .gallery-div {
    overflow: hidden;
    height: 205px;
    object-position: top;
    position: relative;
}
.insight-card{background:#eff3f8;overflow:hidden;position:relative}
.insight-card img{width:100%}
.date-badge{font-family:var(--font-roboto);font-weight:500;position:absolute;bottom:0;right:0;background:rgba(35,82,151,.9);color:#fff;font-size:12px;padding:4px 8px}
.insight-card .content{padding:15px}
.insight-card h3{font-family:var(--font-inter);font-size:1rem;color:#050606}
.insight-card p{font-family:var(--font-roboto);font-size:14px;line-height:24px;color:#050606}
.insight-card a{font-size:14px;text-decoration:none;color:#0b5ed7}
.stats-strip{background:#1f4e8c;padding:25px 0}
.stat-box{background:rgba(20,12,60,.3);color:#fff;text-align:center;padding:20px 10px;border-radius:6px}
.stat-box h3{font-family:var(--font-inter);font-size:32px;line-height:40px;letter-spacing:0;color:#fff;margin:0}
.stat-box p{font-family:var(--font-inter);font-size:1rem;font-weight:700;margin:0;font-size:14px;color:var(--theme-green)}
.community-section{padding:40px 0;background:#f6f8fb}
.view-btn{background:#8bc34a;color:#fff;font-size:12px;padding:5px 12px;border-radius:20px;position:absolute;text-decoration:none;right:50px;top:48px}
.testimonial-card{background:#fff;position:relative;overflow:hidden;border:1.5px solid var(--theme-primary)}
.testimonial-card::before {
    content: '';
    position: absolute;
    top: -70%;
    left: -35%;
    width: 400px;
    height: 400px;
    border-radius: 100%;
    background-color: var(--theme-green);
}
.profile{position:relative;z-index:1;padding:15px}
.profile img{padding:5px;background:#fff}
.testimonial-card .quote-icon{position:absolute;top:10%;left:5%}
.testimonial-card .quote-icon img{width:32px!important}
.testimonial-card.green .quote-icon{color:#fff}
.profile img{border-radius:50%;}
.testimonial-card h3{font-family:var(--font-inter);font-size:18px;font-weight:700;color:#050606;margin-bottom:5px}
.testimonial-card p{font-size:1rem;margin-top:10px}
.affiliation-section{background:#1f4e8c;padding:35px 0;color:#fff}
.affiliation-card{background:#fff;padding:15px;border:3px solid #9fcd4e;border-radius:8px;text-align:center}
.affiliation-card img{max-width:100%}
.about-section{background:rgba(35,82,151,.07)}
.about-section p{font-family:var(--font-roboto);font-weight:400;line-height:28px;font-size:1rem;color:#050606;margin:0}
.about-section .inner-box .image{position:relative;overflow:hidden;box-shadow:0 0 15px rgba(0,0,0,.1)}
.about-section .inner-box .image img{position:relative;width:100%;display:block}
.about-section .inner-box .overlay-box{position:absolute;background:rgba(159,205,78,.9);left:0;bottom:-300px;right:0;z-index:1;padding:7px 0;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease}
.about-section .inner-box:hover .overlay-box{bottom:0}
.leader-tag{position:absolute;bottom:5px;left:5px;background:rgba(159,205,78,.9);padding:10px 25px;color:#fff}
.about-section .content ul li{position:relative;font-size:1rem;font-family:var(--font-roboto);line-height:1.4;margin-bottom:10px}
.about-section .content h3{color:#235297!important;margin-bottom:10px;font-family:var(--font-inter);font-weight:500;font-size:24px;line-height:1.6}
.about-section .content ul li::after{content:"\f101";position:absolute;left:-20px;top:50%;translate:0 -50%;font-size:.7em;font-weight:700;font-family:FontAwesome}
.news-date{background:var(--theme-danger);color:#fff;padding:.1em .5em;font-size:.8rem;text-transform:uppercase;align-self:baseline;line-height:1.6;border-radius:var(--bs-border-radius-sm)}
.administrationTable th{background-color:var(--theme-primary);color:#fff}
.modal-backdrop{display:none}
.datepicker {background-image: url(https://resources.edunexttechnologies.com/default-form/img/calendar-icon.png);
background-repeat: no-repeat;background-position: right center;background-position: right 7px center;background-size: 12px;}
input:focus,select:focus {box-shadow: none !important;outline: 0 !important;}
.about-section blockquote{padding: 0;background: transparent; }
.map-icon{ padding: 7px 12px }
.event-dd h3{
    color: var(--theme-green);
}
a.lightbox {
    cursor: zoom-in;
}
.sidebar-contact.active {
    right: 0;
}

.sidebar-contact {
    position: fixed;
    top: 60%;
    right: -350px;
    transform: translateY(-50%);
    width: 350px;
    height: auto;
    padding: 0px;
    background: #fff;
    box-shadow: 0 20px 50px rgb(0 0 0 / 50%);
    box-sizing: border-box;
    transition: 0.5s;
    z-index: 9999;
}

.sidebar-contact .toggle {
    position: absolute;
    height: 125px;
    width: 38px;
    text-align: center;
    cursor: pointer;
    background: var(--theme-green) !important;
    top: 60%;
    left: -37px;
    line-height: 50px;
    transform: translateY(-50%);
    border-radius: 8px 0px 0px 8px;
}

.sidebar-contact .toggle:before {
    content: 'ENQUIRE NOW';
    font-size: 14px;
    color: #050606;
    position: absolute;
    display: inline-block;
    top: -16px;
    left: 0;
    top: 15%;
    white-space: nowrap;
    /* -webkit-transform: translate(-2.2em, 6.5em) rotate(-90deg); */
    -moz-transform: translate(-2.2em, 6.5em) rotate(-90deg);
    -o-transform: translate(-2.2em, 6.5em) rotate(-90deg);
    transform: translate(-2.2em, 6.8em) rotate(-90deg);
    /* -webkit-transform-origin: 0 0; */
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -ms-transform: none;
    -ms-transform-origin: none;
    -ms-writing-mode: tb-rl;
    margin: 0px 25px;
    font-family: var(--font-inter);
    font-weight: 600;
}
.sidebar-contact h2 {
    padding: 15px 30px;
    background: #dcf1f8;
    font-size: 20px;
    margin-bottom: 0;
    color: var(--theme-primary);
    font-weight: 600;
}

.sidebar-contact fieldset {
    padding: 0.75em 0.625em 0.75em;
}
.scroll {
    max-height: 450px;
    overflow-y: auto;
    padding: 5px 10px;
}

.sidebar-contact input,
.sidebar-contact select,
.sidebar-contact textarea {
    border: 1px solid var(--theme-green);
}

.sidebar-contact input,
.sidebar-contact select,
.sidebar-contact textarea,
.sidebar-contact input::placeholder {
    color: #212529;
    font-size: 12px !important;
    border-radius: 0px;
}

.text-right {
    text-align: right;
}

form .form-group input.btn-send {
    margin: 0;
}

.sidebar-contact form .form-group input.btn-send {
    text-transform: uppercase;
    color: #ffffff;
    background-color: var(--theme-primary)!important;
    margin-top: 15px;
    border: none !important;
    height: 50px !important;
    line-height: 50px;
    text-align: center;
    font-weight: normal;
    padding: 0 50px;
    cursor: pointer;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -ms-transition: 0.4s;
}

.sidebar-contact form .form-group input.btn-send {
    height: 40px !important;
    line-height: 40px;
    padding: 0 30px;
    font-size: 16px;
}

.toggle2 a {
    background-color: #ca0000;
    height: 25px;
    width: 25px;
    position: absolute;
    top: 16px;
    right: 18px;
    color: #fff;
    font-size: 16px;
    line-height: 16px;
    cursor: pointer;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}